warning: TLS library problem: error:%:SSL routines:tls_process_client_hello:version too low:../ssl/statem/statem_srvr.c:%:

Reported by: Tibike8519
Created: 3 months 7 days ago
OS Name: Debian GNU/Linux
OS Version: 9 (stretch)
Views: 82
warning: TLS library problem: error:1417D18C:SSL routines:tls_process_client_hello:version too low:../ssl/statem/statem_srvr.c:974:
Join our Discord server
Write a reply Edit a reply